﻿/* CSS Document */

* {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
HTML {HEIGHT: 100%}
BODY {
FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; 
    FONT-SIZE: 12px;   
COLOR: #301c01;
 background: transparent url(../pic/bg10.png) 
   }
* HTML BODY {
	HEIGHT: 100%}

*{
margin:0;
padding:0;
}

body{
text-align:center; /*��� IE6*/
}

#wrapper{
width:1200px;
margin:0 auto;
text-align:left;
}

#head {
	POSITION: absolute;
	WIDTH: 427px;
	HEIGHT: 39px;
	LEFT: 389px;
	TOP:140px
}

#head1 {
	POSITION: absolute;
	WIDTH: 485px;
	HEIGHT: 23px;
	LEFT: 156px;
	TOP:26px
}
#title {
	POSITION: absolute;
	WIDTH: 409px;
	HEIGHT: 75px;
	LEFT: 168px;
	TOP:38px
}
#rek {
    POSITION: absolute;
	WIDTH: 468px;
	HEIGHT: 60px;
	LEFT: 58%;
	TOP: 35px
}
#pic {
	POSITION: absolute;
	Width: 250px;
	Height: 20px;
	Left: 280px;
	Top: 829px
}		
#container {MARGIN-TOP:10px; WIDTH:360px; HEIGHT:600px;}
#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, 
#text11, #text12, #text13, #text14, #text15, #text16, #text17, #text18, #text19, #text20, #text21, #text22, #text23, 
#text24, #text25, #text26, #text27, #text28, #text29, #text30, #text31, #text32, #text33, 
#text34, #text35, #text36, #text37, #text38 
{DISPLAY: none; MARGIN: 10px; color: #ff0000; font-weight: bold; font-size: 14px;}

h1 {margin: 10px; font-size: 10pt; color: #533101}

p {PADDING: 10px; MARGIN: 0px; text-indent: 20px;}
.style2 {font-size: 12px}
.style3 {font-family:Georgia, Times New Roman, Times, serif; font-size: 40px; color: #F60202; font-weight: bold;}
.style4 {font-family:Georgia, Times New Roman, Times, serif; font-size: 30px; color: #ba6104; font-weight: bold;}
.style10 {font-size: 11px}
.style16 {color: #FFFFFF; font-size: 12px}
.style20 {color: #FF0000; font-size: 12px; font-weight: bold}
.style40 {color: #533101; font-size: 12px; font-weight: bold}
.style41 {color: #533101; font-weight: bold; font-size:10px}
.style42 {color: #FF0000; font-size:10px}
.podzag_7 {font-family: Verdana;
      font-size: 12px;
	  font-weight: normal;
	  color: #009900}
.podzag_8 {font-family: Verdana;
      font-size: 12px;
	  font-weight: normal;
	  color: #0066FF}
.podzag_9 {font-family: Verdana;
      font-size: 12px;
	  font-weight: normal;
	  color: #FF3300}
.podzag_ssilki {font-family: Verdana;
      font-size: 12px;
	  font-weight: normal;
	  color: #FF9900}
a:link {font-family:  Verdana;
       font-size: 12px;
	   color: #5d2f01;
	   text-decoration: none;
	   font-weight: normal}
a:visited {font-family:  Verdana;
       font-size: 12px;
	   color: #5d2f01;
	   text-decoration: none;
	   font-weight: normal}   
a:hover {font-family:  Verdana;
       font-size: 12px;
	   color: #ff8800;
	   text-decoration: underline;
	   font-weight: normal}
a.link1 {font-family:  Verdana;
       font-size: 10px;
	   color: #ff0000;
	   text-decoration: none;
	   font-weight: normal}
a.link1:visited {font-family:  Verdana;
       font-size: 10px;
	   color: #ff0000;
	   text-decoration: none;
	   font-weight: normal}   
a.link1:hover {font-family:  Verdana;
       font-size: 10px;
	   color: #ff8800;
	   text-decoration: underline;
	   font-weight: normal}
/** 	TOOL TIPS		**/

.tool-tip {
color: #422702;
width: 139px;
z-index: 13000;
}
 
.tool-title {
font-weight: bold;
font-size: 115%;
margin: 0;
padding: 8px 8px 4px;
background: transparent url(../images/bubble.png) top left no-repeat;
}
 
.tool-text {
font-size: 100%;
padding: 4px 8px 8px;
background: transparent url(../images/bubble.png) bottom right no-repeat;
}
.tooltip {
			border-bottom: 1px dotted #533101; color: #533101; outline: none;
			cursor: help; text-decoration: none;
			position: relative;
		}
		.tooltip span {
			margin-left: -999em;
			position: absolute;
		}
		.tooltip:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font-family: Arial, Geneva, sans-serif;
			position: absolute; right: 1em; top: 2em; z-index: 99;
			margin-left: 0; width: 250px;
		}
		.tooltip:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
		.tooltip:hover em {
			font-family: Arial, Geneva, sans-serif; font-size: 1.2em; font-weight: none;
			display: block; padding: 0.2em 0 0.6em 0;
		}
		.classic { padding: 0.8em 1em; }
		.custom { padding: 0.5em 0.8em 0.8em 2em; }
		* html a:hover { background: transparent; }
		.classic {background: #ffffff; border: 1px solid #533101; color: #533101; font-size: 11px; text-decoration: none;}
		.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
		.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.warning { background: #FFFFAA; border: 1px solid #FFAD33; }